/* Generic selectors. */

body {
   font-family: "Verdana", "Tahoma", "Arial";
   font-size: 8pt;
   font-weight: normal;
   color: #FFFFFF;
   background-color: #000000;
   /*scrollbar-3d-light-color:white;
   scrollbar-arrow-color: #E0FF40;
   scrollbar-base-color: #00F000;
   scrollbar-dark-shadow-color: #00F000;
   scrollbar-track-color: #000099;
   scrollbar-face-color: #4444AA;
   scrollbar-highlight-color: #00F000;
   scrollbar-shadow-color: #00F000;*/
}

h1 {
   font-family: "Verdana", "Tahoma", "Arial";
   font-size: 8pt;
   font-weight: bold;
   color: #FFFFFF;
}

h2 {
   text-align: center;
   font-family: "Arial";
   font-size: 8pt;
   font-weight: bold;
   color: #7BC561;
}

h3 {
   text-align: center;
   font-family: "Arial";
   font-size: 18pt;
   font-weight: bold;
   color: #FFFFFF;
}

h4 {
   text-align: center;
   font-family: "Arial";
   font-size: 10pt;
   font-weight: bold;
   color: #7BC561;
}

h5 {
   text-align: center;
   font-family: "Arial";
   font-size: 10pt;
   font-weight: bold;
   color: #FFFFFF;
}

td {
   background-color: #000080;
   border: 0px solid #000000;
   vertical-align: top;
}

/* Pseudo classes (zoot) */

:link {
   color: #7BC561;
   font-weight: bold;
}

:visited {
   color: #4E9236;
   font-weight: bold;
}

/*
:active {
   color: #9DD48A;
   font-weight: bold;
}
*/

a.mainmenulink {
   text-decoration: none;
}

a.mainmenulink:visited {
   color: #7BC561;
   text-decoration: none;
}

a.mainmenulink:hover {
   text-decoration: none;
}

a.mainmenulinktwo {
   color: #97D282;
   text-decoration: none;
}

a.mainmenulinktwo:visited {
   color: #97D282;
   text-decoration: none;
}

a.mainmenulinktwo:hover {
   color: #97D282;
   text-decoration: none;
}

a.mainmenulinkthree {
   color: #B4DFA5;
   text-decoration: none;
}

a.mainmenulinkthree:visited {
   color: #B4DFA5;
   text-decoration: none;
}

a.mainmenulinkthree:hover {
   color: #B4DFA5;
   text-decoration: none;
}

a.hiddenlink {
   color: #FFFFFF;
   text-decoration: none;
   font-weight: normal;
}

a.hiddenlink:visited {
   color: #FFFFFF;
   text-decoration: none;
   font-weight: normal;
}

a.hiddenlink:hover {
   color: #FFFFFF;
   text-decoration: none;
   font-weight: normal;
}

table.subtable {
   width: 80%;
   border-left: 1px solid #6363FF;
   border-top: 1px solid #6363FF;
   border-bottom: 1px solid #5F5FBB;
   border-right: 1px solid #5F5FBB;
   padding: 0px;
   border-spacing: 0px;
   font-size: 8pt;
}

td.topcontain {
   border-top: 1px solid #6363FF;
   border-right: 1px solid #6363FF;
   border-left: 1px solid #6363FF;
   background-color: #000080;
   font-weight: bold;
   vertical-align: middle;
}

td.topleft {
   background-color: #000080;
   background-image: url(logo.gif);
   font-weight: bold;
   vertical-align: middle;
}

td.topright {
   background-color: #000080;
   background-image: url(topback.gif);
   font-weight: bold;
   text-align: center;
   vertical-align: middle;
}

td.navoverall {
   vertical-align: top;
}

td.navtop {
   background-color: #000080;
   background-image: url(navtop.gif);
   font-weight: bold;
   vertical-align: top;
}

td.navbottom {
   background-color: #000080;
   background-image: url(navbottom.gif);
   font-weight: bold;
   vertical-align: middle;
}

td.navside {
   border-bottom: 1px solid #6363FF;
   border-left: 1px solid #6363FF;
   background-color: #000080;
   background-image: url(navrep.gif);
   text-align: left;
   font-weight: bold;
}

td.navside2 {
   background-color: #000080;
   background-image: url(navrep.gif);
   text-align: left;
   font-weight: bold;
}

td.navhold {
   background-color: #000000;
   font-weight: bold;
   text-align: center;
   vertical-align: middle;
}

td.navlink {
   background-color: #000000;
   border-top: 1px solid #000A6E;
   border-bottom: 1px solid #000A6E;
   border-left: 2px solid #000A6E;
   font-weight: bold;
   text-align: center;
   vertical-align: middle;
}

td.navlinktwo {
   background-color: #000000;
   border-top: 1px solid #0010A4;
   border-bottom: 1px solid #0010A4;
   border-left: 2px solid #0010A4;
   font-weight: bold;
   text-align: center;
   vertical-align: middle;
}

td.navlinkthree {
   background-color: #000000;
   border-top: 1px solid #0015DC;
   border-bottom: 1px solid #0015DC;
   border-left: 2px solid #0015DC;
   font-weight: bold;
   text-align: center;
   vertical-align: middle;
}

td.navspace {
   background-color: #000000;
   font-weight: bold;
   vertical-align: middle;
}

td.navspace2 {
   background-color: #000230;
   text-align: center;
   font-family: "Arial";
   font-size: 10pt;
   font-weight: bold;
   color: #FFFFFF;
   vertical-align: middle;
}


td.navadminhostedholygodtheseclassesarelongasshit {
   background-color: #000000;
   font-weight: bold;
   text-align: left;
   padding: 0px 0px 0px 10px;
   vertical-align: middle;
}

td.navadminhostedleftfiller {
   background-color: #000080;
   background-image: url(leftfiller.gif);
   font-weight: bold;
   text-align: left;
   vertical-align: middle;
}

td.right {
   background-color: #000000;
   font-size: 8pt;
   padding: 40px 20px 20px 20px;
   vertical-align: top;
}

td.subtable_heading {
   background-color: #103090;
   font-weight: bold;
   border-left: 2px solid #6363FF;
   border-top: 2px solid #6363FF;
   border-bottom: 2px solid #5F5FBB;
   border-right: 2px solid #5F5FBB;
   height: 14pt;
   vertical-align: middle;
}

td.subtable_cell {
   background-color: #002060;
   border-left: 2px solid #6363FF;
   border-right: 1px solid #6363FF;
}

td.subtable_cell_bottom {
   background-color: #002060;
   padding: 1px 0px 2px 0px;
   border-left: 2px solid #6363FF;
   border-bottom: 1px solid #6363FF;
   border-right: 1px solid #6363FF;
}

td.subtable_clancell {
   background-color: #002060;
   border-right: 1px solid #5F5FBB;
   border-bottom: 1px solid #5E5EAA;
   border-left: 1px solid #5D5D99;
}

td.subtable_clancell_2 {
   background-color: #002060;
   border-top: 2px solid #000080;
   border-right: 1px solid #5F5FBB;
   border-bottom: 1px solid #5E5EAA;
   border-left: 1px solid #5D5D99;
   text-align: left;
}

td.subtable_clancell_3 {
   background-color: #002060;
   border-right: 1px solid #5F5FBB;
   border-bottom: 1px solid #5E5EAA;
   border-left: 1px solid #5D5D99;
   text-align: left;
}

td.nav_inlaid {
   background-color: #000000;
   border-left: 1px solid #5F5FBB;
   border-top: 1px solid #5F5FBB;
   border-bottom: 1px solid #6363FF;
   border-right: 1px solid #6363FF;
   text-align: center;
}

/* ID's */

#containertable {
   width: 100%;
   height: 100%;
   border-spacing: 0px;
   border: 0px;
   padding: 0px;
   font-size: 8pt;
}

#maintable {
   width: 100%;
   height: 100%;
   border-spacing: 0px;
   border: 0px;
   padding: 0px;
   font-size: 8pt;
}

#nav {
   border-spacing: 0px;
   border: 0px;
   padding: 0px;
   font-size: 8pt;
   vertical-align: top;
}

#navalink {
   width: 100px;
   border-spacing: 0px;
   border: 0px;
   padding: 0px;
   font-size: 8pt;
   text-align: left;
   list-style-type: none;
   vertical-align: middle;
}

#contentcell {
   background-color: #000000;
}

#toprow {
   vertical-align: top;
   font-size: 10pt;
}